# Manual d'usuari del KDE

Ben
Burton
Pàgina man de KTouch.
bab@debian.org
18-11-2012
Entorn d'escriptori K
ktouch
1

# `ktouch`

un tutor de mecanografia per al KDE

    ktouch URL Opcions genèriques de KDE Opcions genèriques de Qt Opcions de KTouch

## Descripció

&ktouch; és un programa per aprendre a mecanografiar. Us ajuda a escriure sobre un teclat de manera ràpida i correcta. Cada dit té el seu lloc sobre el teclat amb la tecla associada corresponent a prémer.

&ktouch; us ajuda a aprendre a mecanografiar proveint-vos el text sobre el qual entrenar, i s'ajusta a diferents nivells depenent de la vostra destresa. També pot mostrar quina és la següent tecla a mostrar, i el dit correcte a usar.

Aquesta aplicació forma part del mòdul oficial educatiu de &kde;.

## Opcions de KTouch

`--opengl`

  Usa un QGLWidget per al port de visualització.

`--resource-editor`

  Llança l'editor de curs i disposició del teclat.

## Veure també

Hi ha disponible documentació d'usuari més detallada des de help:/ktouch (introduïu aquesta URL al &konqueror;, o bé executeu ``khelpcenter` `help:/ktouch``).

També hi ha m,és informació disponible al lloc web de &kde; edutainment.

## Autors

KTouch fou escrit per en Haavard Froeiland haavard@users.sourceforge.net i Andreas Nicolai Andreas.Nicolai@gmx.net. Aquesta pàgina de manual es basa en una preparada per a Debian per en Ben Burton.